from django.core.management.base import BaseCommand

from funkwhale_api.music import wikidata


class Command(BaseCommand):
    help = """Get the list of far right artists from wikidata and save it into db.
        Display missing MBID and missing labels.
        Be aware this is querying wikidata you could be rate limited.
    """

    def handle(self, *args, **kwargs):
        wikidata.get_far_right_artists()
